Bug 40856 - [bn] Discard and Cancel buttons on "save or discard" dialog have the same translation
Summary: [bn] Discard and Cancel buttons on "save or discard" dialog have the same tra...
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
Master old -3.6
Hardware: All All
: medium normal
Assignee: Andras Timar
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-13 23:27 UTC by David Tardon
Modified: 2011-12-28 01:08 UTC (History)
2 users (show)

See Also:


Attachments
translation for discard, patch to .po (502 bytes, patch)
2011-09-20 01:26 UTC, Caolán McNamara
Details
Equivalent screenshot from OO.o 3.3 (8.20 KB, image/png)
2011-09-20 14:15 UTC, Mahay Alam Khan
Details

Note You need to log in before you can comment on or make changes to this bug.
Description David Tardon 2011-09-13 23:27:11 UTC
SSIA

How to reproduce:
1. run LC_ALL=bn oowriter
2. write something
3. go to file->close
4. look at the presented dialog

Note: It seems that the translation for "Discard" comes from doc.src#STR_NOSAVEANDCLOSE.string.text record in translations/source/bn/sfx2/source/doc.po .
Comment 1 Caolán McNamara 2011-09-20 01:26:01 UTC
Created attachment 51391 [details]
translation for discard, patch to .po
Comment 2 Caolán McNamara 2011-09-20 01:29:01 UTC
I've got the, apparently, correct string to replace it with attached FWIW
Comment 3 Mahay Alam Khan 2011-09-20 14:15:15 UTC
Created attachment 51421 [details]
Equivalent screenshot from OO.o 3.3

Let me know if you are already settled with what you got apparently correct. The words should be sequentially, "সংরক্ষণ" "পরিত্যাগ" and "বাতিল"। Specifically for "Discard" it's "পরিত্যাগ"।
Comment 4 Runa Bhattacharjee 2011-09-20 21:17:07 UTC
(In reply to comment #3)
> 
> Let me know if you are already settled with what you got apparently correct.
> The words should be sequentially, "সংরক্ষণ" "পরিত্যাগ" and "বাতিল"।
> Specifically for "Discard" it's "পরিত্যাগ"।

We have been using বর্জন for 'discard' and পরিত্যাগ for 'abort'. Can we please go with the former for this particular issue and perhaps you can get it appropriately corrected on the upstream pootle later after we discuss it offline.

Thanks.
Comment 5 Andras Timar 2011-10-22 14:07:56 UTC
(In reply to comment #4)
> We have been using বর্জন for 'discard' and পরিত্যাগ for 'abort'. Can we please
> go with the former for this particular issue

Fixed in Pootle, both 3.4 and 3.5. LibreOffice 3.4.4 will contain this fix.